

/* ==========================================================================
   Custom styles
   ========================================================================== */


body {
	background: #fff;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 16px;
}

::selection { /* Code for Firefox */
    color: #ff9725;
    background: #f4f4f4;
}

h1 {
	font-weight: 100;
	font-size: 52px;
	color: #393939;
	margin: 0;
}

h2 {
	text-align: center;
	font-weight: 100;
	font-size: 32px;
	color: #393939;
	margin-bottom: 20px;
}

h3 {
	color: #ff9725;
	font-size: 20px;
	font-weight: 600;
	margin: 16px 0 8px;
}

h4 {
	margin: 10px 0 8px;
}

h6 {
	margin-top: 0;
	color: #ff9725;
}

p {
	color: #787878;
	margin: 5px 0 15px;;
	line-height: 1.6em;
}

p span {
	color: #ff9725;
	font-weight: bold;
}

a {
	color: #3595fe;
	transition: all ease-out 0.3s;
}

a:hover,
a:focus {
	color: #fff;
	background: #ffbb25;
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

ul {
	padding-left: 24px;
}

li {
	color: #787878;
	line-height: 2em;
	list-style-image: url(../images/check.png);
}

small {
	color: #000;
	font-size: 11px;
}

header {
	background: #fff;
	border-bottom: 3px solid #ff9725;
	height: 72px;
    position: fixed;
    top: 0;
    transition: top 0.3s;
    width: 100%;
	z-index: 99;
	box-shadow: 1px 1px 5px #787878;
	padding: 0 30px;
}

/* hides the header on scroll down */
.header-up {
    top: -70px;
}

header .top-nav {
	text-align: right;
	position: relative;
}

header .top-nav a,
.mobile-nav {
	margin: 20px 0 0 16px;
	text-transform: uppercase;
	color: #787878;
	padding: 8px;
	font-weight: bold;
	position: relative;
	display: inline-block;
	outline: none;
	text-decoration: none;
	white-space: nowrap;
	line-height: 1em;
}

.mobile-nav {
	margin: 0;
	padding: 0;
	line-height: 50px;
}

header .top-nav a.highlight {
	color: #ff9725;
}

/*header .top-nav a::before,
nav ul ul li::before
 {
	position: absolute;
	top: 0;
	left: -5px;
	z-index: -1;
	box-sizing: content-box;
	padding: 0 5px;
	width: 100%;
	height: 100%;
	background-color: #ffbb25;
	content: '';
	opacity: 0;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	transition: transform 0.2s, opacity 0.2s;
	-webkit-transition-timing-function: cubic-bezier(0.25,0.25,0.325,1.39);
	transition-timing-function: cubic-bezier(0.25,0.25,0.325,1.39);
	-webkit-transform: scale(0);
	transform: scale(0);
}*/

header .top-nav a:hover,
header .top-nav a:focus,
header .top-nav a:active {
	color: #fff;
	background: #ffbb25;
	z-index: 5;
	transition: all 0.3s;
}

/*
header .top-nav a:hover::before,
header .top-nav a:focus::before {
	opacity: 1;
}*/

footer {
	height: 60px;
	background: #fafafa;
	border-top: 1px #dfdfdf solid;
	color: #afafaf;
	padding: 20px 10px;
	min-height: 40px;
	margin: 0;
}

footer img {
	opacity: 0.8;
}

#logo {
	height: 70px;
	position:relative;
}

#logo img {
	max-width: 100%;
	min-width: 120px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}

nav
{
	text-align: left;
}

nav ul
{
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
	float: right;
}

nav ul a
{
	display:block;
	text-decoration:none;
	padding: 0;
	margin: 0;
}

nav ul li
{
	position:relative;
	margin:0;
	padding:0;
	display: inline-block;
	line-height: 1em;
}

nav ul li.current-menu-item
{
	background: #fafafa;;
}

nav ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:15px;
	background:#fff;
	padding: 10px 0 0;
	border: 0px solid #efefef;
	border-top: none;
}

nav ul ul li
{
	float: left;
	width: 220px;
	border-bottom: 1px solid #fafafa;
}

nav ul ul a
{
	padding: 15px !important;
	margin: 0 !important;
	text-transform: capitalize !important;
	font-weight: 300;
	width: 100%;
}

nav ul ul ul
{
	top:0;
	left:100%;
}

nav ul li:hover > ul
{
	display:block;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}




/*  HOMEPAGE STYLES */

#homepage .left,
#homepage .right {
    background-image: url('../images/business.jpg');
    background-position: center center;
	background-repeat: no-repeat;
    background-color: #afafaf;
	/*background-blend-mode: multiply;*/
	background-size: cover;
    width: 50%;
    float: left;
    min-height: 90vh;
	height: 100%;
    transition: 0.5s ease-out;
    text-align: center;
    color: #fff;
	position: relative;
	margin-top: 70px;
	overflow: hidden;
}

#homepage .right {
    background-image: url('../images/retail.jpg');
	border-left: 1px solid #fff;
}

#homepage h1 {
    text-shadow: 1px 1px #000;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 54px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 30vh;
	width: 100%;
	color: #fff;
	transition: 0.3s all;
	padding: 30px 0;
}


#homepage a:hover {
	text-decoration: none;
}

#homepage h1:hover {
	background: rgba(33,33,33,0.8)
}

#homepage .expanded {
    width: 52%;
	background-color: #fff;
}

#homepage .collapsed {
    width:48%;
}

#homepage footer {
	position: fixed;
	bottom: 0;
	margin: 0;
	width: 100%;
}

.hero {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: top right;
	background-color: #f7f4f3;
	width: 100%;
	max-width: 100%;
	min-height: 360px;
	margin-top: 70px;
	padding-top: 40px;
	border-bottom: 3px solid #efefef;
	position:relative;
}

.hero p {font-size: 18px;}

.hero-business {background-image: url(../images/hero-business.jpg);}
.hero-retail {background-image: url(../images/hero-retail.jpg);}
.hero-about {background-image: url(../images/hero-about.jpg);}

.hero-business h1,
.hero-retail h1,
.hero-about h1 {
	font-size: 48px;
	font-weight: 100;
	padding: 10px 0;
}

.hero-content-page {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/header-bg.jpg);
	position: relative;
	width: 100%;
	max-width: 100%;
	min-height: 140px;
	margin-top: 70px;
	padding-top: 20px;
}

.hero-content-page h1 {
	margin: 0px;
}

.content-page h2,
.left-align {
	text-align: left;
}


/* Section - Solutions */
.services {
	padding-bottom: 40px;
	background: #fff;
}

.service-box {
	text-align: center;
	padding: 20px;
	margin-bottom: 20px;
	transition: all 0.2s ease-out;
    vertical-align: top;
	position: relative;
}

.service-box:after {
    content:"";
    background: #f4f4f4;
    position: absolute;
    bottom: 0;
    left: 25%;
    height: 3px;
    width: 50%;
	transition: all 0.2s ease-out;
}

.service-box span {
	display: block;
	margin: 0 auto;
	height: 50px;
	width: 50px;
}

/* services hover states */
.service-box:hover {
	cursor: hand; cursor: pointer;
}

.service-box:hover:after {
	background: #ff9725;
}

.service-box:hover a {
	text-decoration: none;
}

.icon {
	background: url(../images/icon-sprite.png) no-repeat;
	background-color: #ffbb25;
	transition: background-color 0.2s ease-out;
}

.service-box:hover span.icon {background-color: #ff9725;}
.service-box span.icon1 {background-position: 0px -50px;}
.service-box span.icon2 {background-position: -50px -50px;}
.service-box span.icon3 {background-position: -100px -50px;}
.service-box span.icon4 {background-position: -150px -50px;}
.service-box span.icon5 {background-position: -200px -50px;}
.service-box span.icon6 {background-position: -250px -50px;}
.service-box span.icon7 {background-position: -300px -50px;}
.service-box span.icon8 {background-position: -350px -50px;}
.service-box span.icon9 {background-position: -400px -50px;}
.service-box span.icon10 {background-position: -450px -50px;}
.service-box span.icon11 {background-position: -500px -50px;}
.service-box span.icon12 {background-position: -550px -50px;}
.service-box span.icon13 {background-position: -600px -50px;}
.service-box span.icon14 {background-position: -650px -50px;}
.service-box span.icon15 {background-position: -700px -50px;}
.service-box span.icon16 {background-position: -750px -50px;}


/* Retail boxes don't link, so don't change hover styles */
#retail .service-box:after,
#about .service-box:after {display:none;}
#retail .service-box:hover,
#about .service-box:hover {cursor:auto;}
#retail .service-box:hover span.icon,
#about .service-box:hover span.icon {background-color: #ffbb25;}




/* Section - Clients */
.clients {
	background-image: url(../images/world-map-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	color: #fff;
	padding: 10px 0 30px;
}

.clients h2 {
	color: #efefef;
}

.client-box {
	border: 1px solid #fff;
	color: #fff;
	height: 100px;
	text-align: center;
	position: relative;
	padding: 20px 25px;
	margin-bottom: 30px;
	background: #fff;
	/*background-image: url('../images/stripe.png');*/

}

.client-box img {
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 15px;
	margin: auto;
	filter: grayscale(100%);
		-webkit-filter: grayscale(100%);
	transition: all 0.5s ease-out;
}

.client-box:hover img{
	filter: grayscale(0%);
		-webkit-filter: grayscale(0%);
}


/* Section - News */
.news {
	padding-bottom: 70px;
	background: #f4f4f4;
}

.news a:hover {
	text-decoration: none;
}

.news-box {
	border: 1px solid #dfdfdf;
	border-bottom: 3px solid #dfdfdf;;
	padding: 2px;
	background: #fff;
	transition: 0.2s all ease-in-out;
	position: relative;
	min-height: 380px;
}

.news-box:hover {
	border: 1px solid #afafaf;
	border-bottom: 3px solid #ff9725;
}

.news-box h3 {
	font-weight: 200;
}

.news-box img {
	width: 100%;
	max-width: 100%;
	max-height: 180px;
}

.news-box .content {
	padding: 0px 12px;
}

.news-box .content small {
	display: inline-block;
	margin: 5px 0;
}

.news-box span {
	position: absolute;
	bottom: 15px;
	right: 40px;
}

.news-box:hover span {
    -ms-transform: scale(1.2,1.2); /* IE 9 */
    -webkit-transform: scale(1.2,1.2); /* Safari */
	transform: scale(1.2,1.2);
	transition: 0.5s all ease-out;
}


/* Section - Contact */
.contact {
	padding-bottom: 0px;
	margin-top: 0px;
	background: #fff;
	border-top: 0px dashed #ff9725;
}

.content-page .contact,
#retail .contact {
	background: #f7f4f3;
	border-top: 1px solid #efefef;
}

.content-page .input__field--yoshiko,
#retail .input__field--yoshiko {
	background: #fff;
}

.contact h2 {
	margin-bottom: 10px;
}

.contact .col-sm-8 p {
	text-align: center;
	margin-bottom: 30px;
}

.contact h4 {
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 0;
}

.contact p {
	margin-top: 15px;
}

.contact .details {
	 font-size: 16px;
	 line-height: 60px;
	 color: #000;
}

.contact .details span {
	 /*float: left;*/
	 margin-right: 30px;
}

.contact .social-media {
	margin-top: 14px;
	padding-top: 28px;
	border-top: 1px solid #efefef;
	display: none;
}

.contact .social-media a {
	margin-right: 20px;
}

.mapWrapper {
	padding:0;
	margin:0;
	min-height: 200px;

}

.mapWrapper iframe {
	border: none;
	width: 100%;
	height: 100%;
}

.detailsWrapper {
	padding: 10px 40px 5px 50px;
}



/* sprite icons */
i {
	background: url(../images/icon-sprite.png) no-repeat;
	display: inline-block;
	height: 25px;
	width: 25px;
	margin: 1px 6px -3px 0;
}

i.icon-phone {background-position: 0px -150px;}
i.icon-fax {background-position: -25px -150px;}
i.icon-email {background-position: -50px -150px; transition: all ease-out 0.3s;}
.email-link a { padding: 2px 5px; }
.email-link:hover i.icon-email,
.email-link:active i.icon-email {background-position: -50px -175px;}
i.icon-facebook {background-position: -100px -150px;}
i.icon-twitter {background-position: -125px -150px;}
i.icon-linkedin {background-position: -150px -150px;}


/* About Multicomm section */
.about-multicomm {
	padding-bottom: 0px;
	position: relative;
}

.about-multicomm:after {
    /*content:"";*/
    background: #f4f4f4;
    position: absolute;
    bottom: 0;
    left: 25%;
    height: 1px;
    width: 50%;
	transition: all 0.2s ease-out;
}

.aboutLeft {
	overflow: hidden;
}

.aboutLeft img {
	min-width: 100%;
	min-height: 100%;
}

.aboutRight { padding-left: 40px; }

/* Meet the team section */
.team {
	padding: 20px 0 40px;
	background: #fefefe;
	background: #f7f4f3;
}

.team .team-member  {
	text-align: center;
	min-height: 350px;
	position: relative;
}

.team .team-member h4 {
	margin-bottom: 0;
}

.team .team-member img {
	transition: 0.5s all ease-out;
	/*filter: grayscale(100%);*/
}

.team .team-member:hover img  {
	transform: scale(1.1,1.1);
	/*filter: grayscale(0%);*/
}

.team .team-member p  {
	line-height: 1.34em;
	font-size: 1em;
}




/* ______________________
	Input Field Styling
   ______________________ */

textarea {
	margin: 0;
	resize: none;
}

.input {
	position: relative;
	z-index: 1;
	display: inline-block;
	vertical-align: top;
	margin: 18px 0;
	width: 50%;
}

.input.message { width: 100%; }

.input--yoshiko {
	padding-left: 0;
}

.input__field {
	position: relative;
	display: block;
	float: right;
	padding: 0.8em;
	width: 100%;
	border: none;
	border-radius: 0;
	background: #f0f0f0;
	color: #aaa;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	-webkit-appearance: none; /* for box shadows to show on iOS */
}

.input__field:focus {
	outline: none;
}

.input__label {
	display: inline-block;
	float: right;
	padding: 0 1em;
	width: 40%;
	color: #787878;
	font-size: 14px;
	font-weight: 600;
}

.input__label-content {
	position: relative;
	display: block;
	padding: 0;
	width: 100%;
}

/* Yoshiko */
.input__field--yoshiko {
	width: 100%;
	background-color: #f4f4f4;
	border: 1px solid transparent;
	-webkit-transition: background-color 0.25s, border-color 0.25s;
	transition: background-color 0.25s, border-color 0.25s;
}

.input__label--yoshiko {
	width: 100%;
	text-align: left;
	position: absolute;
	bottom: 110%;
	pointer-events: none;
	overflow: hidden;
	padding: 0 1.25em;
	-webkit-transform: translate3d(0, 3em, 0);
	transform: translate3d(0, 3em, 0);
	-webkit-transition: -webkit-transform 0.25s;
	transition: transform 0.25s ;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}

.input__label-content--yoshiko {
	color: #787878;
	padding: 0.25em 0;
	-webkit-transition: -webkit-transform 0.25s;
	transition: transform 0.25s;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}

.input__label-content--yoshiko::after {
	content: attr(data-content);
	position: absolute;
	bottom: 22px;
	left: 0;
	height: 100%;
	width: 100%;
	color: #ff9725;
	padding: 0.25em 0;
}

.input__field--yoshiko:focus + .input__label--yoshiko,
.input--filled .input__label--yoshiko {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.input__field--yoshiko:focus + .input__label--yoshiko .input__label-content--yoshiko,
.input--filled .input__label-content--yoshiko {
	-webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
}

.input__field--yoshiko:focus + .input__field--yoshiko,
.input--filled .input__field--yoshiko {
	background-color: transparent;
	border-color: #ff9725;
}

/* General button style (reset) */
.btn {
	border: none;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: inherit;
	color: inherit;
	cursor: pointer;
	padding: 12px 36px;
	display: inline-block;
	margin: 10px 30px 15px 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn-2 {
	background: #3595fe; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM1OTVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZDkxZmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #3595fe 0%, #2d91fc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3595fe), color-stop(100%,#2d91fc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3595fe 0%,#2d91fc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3595fe 0%,#2d91fc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3595fe 0%,#2d91fc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3595fe 0%,#2d91fc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3595fe', endColorstr='#2d91fc',GradientType=0 ); /* IE6-8 */
	color: #fff;
	box-shadow: 0 5px #52688b;
	transition: none;
	border-radius: 5px;
	letter-spacing: 2px;
}

.btn-2:hover,
.btn-2:focus {
	background: #ff9725;
	box-shadow: 0 4px #c47824;
	top: 2px;
}

.btn-2:active {
	box-shadow: 0 0 #52688b;
	top: 6px;
}

.contact-hash-link {
	visibility: hidden;
	position: relative;
	top: -72px;
}

.location {
	margin-top: 10px;
}

.location .location-name {
	margin: 0;
	color: #000;
	font-size: 18px;
}

.store-map {
	height: 100%;
	width: 100%;
}

.store-map .content h3 {
	margin: 0;
}

.store-map .content p {
	font-size: 18px;
	font-weight: 600;
	margin: 10px 0 0;
}

.store-map .content span {
	margin-right: 20px;
}

.store-map .content span:last-child {
	display: block;
}

/* ==========================================================================
   Breakpoint < 1200px     design for 992px
   ========================================================================== */

@media (max-width: 1199px) {

	.hero {
		min-height: 300px;
		padding: 20px 0;
	}
	.hero-business h1,
	.hero-retail h1,
	.hero-about h1 {
		font-size: 40px;
	}
	.input {
		width: 100%;
	}
}


/* ==========================================================================
   Breakpoint < 992px    design for 768px
   ========================================================================== */

@media (max-width: 991px) {

	#homepage h1 {font-size: 30px;}
	h2 {font-size: 24px;}
	h3 {font-size: 16px;}

	header .top-nav a {
		font-size: 14px;
		margin: 20px 0 0 10px;
	}

	.hero {
		min-height: 260px;
		background-size: cover;
	}

	.hero p,
	.hero h1 {
		color: #393939;
		text-shadow: #efefef 1px 1px;
	}

	.hero-overlay {
		background-color: rgba(255,255,255,0.5);
		padding: 10px 0;
		width:100%;
		height:100%;
	}

	.hero-business h1,
	.hero-retail h1,
	.hero-about h1 {
		font-size: 36px;
	}

	.team .team-member  {
		margin-bottom: 24px;
	}

	.btn {
		font-size: 13px;
		padding: 8px 20px;
	}


}






/* ==========================================================================
   Mobile Breakpoint < 768px    design for 320px
   ========================================================================== */

@media (max-width: 767px) {

	header, #logo {
		height: 50px;
		padding: 0 15px 0 8px;
	}

	header .top-nav {
		display: none;
	}

	/* hides the header on scroll down */
	.header-up {
		top: -50px;
	}

	#logo img {
		max-width: 200px;
	}

	#trigger-overlay {
		padding-top:3px;
	}

	#homepage .left,
	#homepage .right {
		width: 100%;
		float: none;
		min-height: 100px;
		height: 41vh;
		background-position: top center;
		margin-top: 50px;
	}

	#homepage .right {
		background-image: url('../images/retail.jpg');
		border-top: 1px solid #fff;
		border-left: none;
		margin-top: 0px;
	}

	#homepage h1 {
		letter-spacing: 1px;
		margin-top: 0;
		padding: 100px 0;
	}

	#homepage a:hover {
		text-decoration: none;
	}

	#homepage h1:hover {
		background: rgba(33,33,33,0.8)
	}

	.hero {
		min-height: 140px;
		margin-top: 40px;
	}

	.hero-overlay {
		background-color: rgba(255,255,255,0.8);
		padding: 10px 0;
		width:100%;
		height:100%;
	}

	.hero-content-page {
		margin-top: 50px;
	}

	.hero-content-page h1 {
		font-size:46px;
	}

	.client-box {
		padding: 15px 5px;
	}

	.news-box {
		margin-bottom: 30px;
	}

	.contact {
		padding-bottom: 0;
	}

	.team .team-member  {
		margin-bottom: 50px;
	}

	.mapWrapper {
		height: 110px !important;
		margin-top: 35px;
	}

	.detailsWrapper {
		padding: 10px 10px 5px 30px;
	}


}


/* ==========================================================================
   Breakpoint < 540px    design for 320px
   ========================================================================== */

@media (max-width: 539px) {


	.hero {
		min-height: 140px;
	}

	.service {
		padding: 10px;
	}

	.btn-2 { margin-bottom: 30px; }

}






/* ==========================================================================
   Massive Screens - set a fixed width wrapper
   ========================================================================== */

@media (min-width: 1960px) {

	container {
		width: 1920px;
	}

}
